{
    "links": {
        "cVmhRumungsklages": {
            "type": "hasMany",
            "foreign": "freigeschalteteNutzer",
            "entity": "CVmhRumungsklage",
            "audited": false,
            "isCustom": true
        },
        "cVmhErstgespraechs": {
            "type": "hasMany",
            "foreign": "contact",
            "entity": "CVmhErstgespraech",
            "audited": false,
            "isCustom": true
        },
        "cVmhVermietersFreigabe": {
            "type": "hasMany",
            "relationName": "cVmhVermieterContact",
            "foreign": "contactsVermieter",
            "entity": "CVmhVermieter",
            "audited": false,
            "isCustom": true
        },
        "cVmhVermietersKontaktpersonen": {
            "type": "hasMany",
            "relationName": "cVmhVermieterKontaktpersonen",
            "foreign": "vmhKontaktpersonenVermieter",
            "entity": "CVmhVermieter",
            "audited": false,
            "isCustom": true
        },
        "cVmhMietverhltnisesContact": {
            "type": "hasMany",
            "relationName": "cVmhMietverhltnisContact",
            "foreign": "contactsMietverhltnis",
            "entity": "CVmhMietverhltnis",
            "audited": false,
            "isCustom": true
        },
        "cDokumentesvmhcontact": {
            "type": "hasMany",
            "relationName": "cDokumenteContact",
            "foreign": "contactsvmhdokumente",
            "entity": "CDokumente",
            "audited": true,
            "isCustom": true
        },
        "cVmhmietobjekt2contact": {
            "type": "hasMany",
            "relationName": "cMietobjektContact",
            "foreign": "contact2mietobjekt",
            "entity": "CMietobjekt",
            "audited": false,
            "isCustom": true
        },
        "cBeteiligteContact": {
            "type": "hasMany",
            "relationName": "cBeteiligteContact",
            "foreign": "contactsBeteiligte",
            "entity": "CBeteiligte",
            "audited": false,
            "isCustom": true
        },
        "cMietobjekteContactPortal": {
            "type": "hasMany",
            "relationName": "cMietobjektContactPortal",
            "foreign": "contactsMietobjekt",
            "entity": "CMietobjekt",
            "audited": false,
            "isCustom": true
        },
        "cAdressenContact": {
            "type": "hasMany",
            "relationName": "cAdressenContact",
            "foreign": "contactsAdressen",
            "entity": "CAdressen",
            "audited": false,
            "isCustom": true
        },
        "cVmhRumungsklageContact": {
            "type": "hasMany",
            "relationName": "cVmhRumungsklageContact",
            "foreign": "contactsRumungsklage",
            "entity": "CVmhRumungsklage",
            "audited": false,
            "isCustom": true
        },
        "cBankverbindungenContact": {
            "type": "hasMany",
            "relationName": "cBankverbindungContact",
            "foreign": "contactsBankverbindung",
            "entity": "CBankverbindung",
            "audited": false,
            "isCustom": true
        }
    },
    "fields": {
        "cRechtsform": {
            "type": "enum",
            "required": true,
            "options": [
                "",
                "Herr",
                "Frau",
                "GmbH"
            ],
            "style": {
                "": null,
                "Herr": null,
                "Frau": null,
                "GmbH": null
            },
            "isPersonalData": true,
            "maxLength": 100,
            "isCustom": true
        },
        "cDISGTyp": {
            "type": "enum",
            "options": [
                "Dominant",
                "Initiativ",
                "Stetig",
                "Gewissenhaft",
                "Unbekannt"
            ],
            "style": {
                "Dominant": null,
                "Initiativ": null,
                "Stetig": null,
                "Gewissenhaft": null,
                "Unbekannt": null
            },
            "default": "Unbekannt",
            "isPersonalData": true,
            "tooltip": true,
            "maxLength": 100,
            "isCustom": true
        },
        "salutationName": {
            "options": [
                "",
                "Mr.",
                "Ms."
            ],
            "style": {
                "": null,
                "Mr.": null,
                "Ms.": null
            }
        }
    },
    "collection": {
        "orderBy": "createdAt",
        "order": "desc",
        "textFilterFields": [
            "name",
            "emailAddress"
        ],
        "fullTextSearch": false,
        "countDisabled": false
    },
    "indexes": {
        "cRechtsform": {
            "columns": [
                "cRechtsform",
                "deleted"
            ]
        },
        "cDISGTyp": {
            "columns": [
                "cDISGTyp",
                "deleted"
            ]
        }
    },
    "optimisticConcurrencyControl": false
}